#u2788-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2951-4,#u2954-4,#u2961-12,#u2962-5,#u2957-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2959-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2982-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2983-4,#u2987-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2990-4,#u2994-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2997-4,#u3001-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3008-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3009-4,#u3013-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2792-4,#u2786-4,#u2795-4,#u2962-2,#u3021-4,#u3022-4,#u3033-4,#u3034-4,#u3035-4,#u3049-4,#u3050-4,#u3051-4,#u3084-4,#u3085-4,#u3086-4,#u3087-4,#u3102-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3104-8,#u3108-4,#u3112-4,#u3116-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3124-6
{
	font-family: open-sans-n6, sans-serif;
}

#u3119-6,#u3122-6,#u3125-4,#u3130-7,#u3120-5,#u3123-5
{
	font-family: open-sans-n4, sans-serif;
}

#u3006-4,#u3016-4,#u3020-5,#u3032-4,#u3048-4,#u3083-4,#u3103-6,#u3118-2,#u3118-4,#u3118-6,#u3121-2,#u3121-4,#u3138-4
{
	font-family: open-sans-n3, sans-serif;
}

